Subject: Re: DYNAMIC, -AL, again

From: [email-masked] (Seiji Mori)
Date: Mon, 18 Nov 1996 13:24:00 +0900

At 10:48 PM 96.11.17, E. Lewars wrote:
> Hello, I am a native English speaker who, I hope, knows something about
> using words.  Basically, _dynamic_ and _dynamical_ mean the same thing.
> However, _dynamical_sounds a little oldfashioned.  Nowadays, dynamic is
>preferred.
>    E. Lewars
> ===============

Dear Dr. Lewars,

Today I posted my summary about "dynamical correlation" to CCL.
Yours (and some responders') are different from my tentative
conclusion.

(I cited summary I wrote)
>Thus, "dynamical correlation" must be used, considering not only OED  and
>some text books
>of QM but also some replies.
>Do you agree this summary?

Is "dynamic correlation" also acceptable for a technical jargon?
Some persons disagreed this as you see in my summary.

Sincerely yours,
Seiji Mori

####################################################
  Seiji Mori

  Graduate student
 Lab. of Physical Organic Chemistry
  Department of Chemistry
 The University of Tokyo
 Hongo 7-3-1, Bunkyou-ku, Tokyo 113,
  JAPAN.
 email:[email-masked]
           [email-masked]
---
http://www.chem.s.u-tokyo.ac.jp/Students/smori.html
####################################################